/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.quantity+.button {
    border-radius: 10px;
}
.button span {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1;
    padding-bottom: 9px;
    padding-top: 10px;
    display: block;
}
small {
    display: block !important;
    font-size: 13px;
    font-weight: 450;
    color: #fff;
    text-transform: none;
    line-height: 12px;
    padding-bottom: 10px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}